glab(1)

NAME

glab-mr-reopen - Reopen merge requests

SYNOPSIS

glab mr reopen [... | ...] [flags]

DESCRIPTION

Reopen merge requests

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr reopen 123
    glab mr reopen 123 456 789
    glab mr reopen branch-1 branch-2
    glab mr reopen  # use checked out branch

SEE ALSO

glab-mr(1)